<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Trevor Immelman</person><score> 68-68-69-75-280</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Tiger Woods</person><score> 72-71-68-72-283</score><prize>$81,0000</prize></Ranked>
<Ranked><person>Stewart Cink</person><score> 72-69-71-72-284</score><prize>$435,000</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score> 69-68-70-77-284</score><prize>$435,000</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score> 71-68-75-72-286</score><prize>$273,750</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score> 74-71-69-72-286</score><prize>$273,750</prize></Ranked>
<Ranked><person>Steve Flesch</person><score> 72-67-69-78-286</score><prize>$273,750</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score> 77-70-72-68-287</score><prize>$217,500</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score> 70-73-71-73-287</score><prize>$217,500</prize></Ranked>
<Ranked><person>Andres Romero</person><score> 72-72-70-73-287</score><prize>$217,500</prize></Ranked>
<Ranked><person>Nick Watney</person><score> 75-70-72-71-288</score><prize>$172,500</prize></Ranked>
<Ranked><person>Lee Westwood</person><score> 69-73-73-73-288</score><prize>$172,500</prize></Ranked>
<Ranked><person>Paul Casey</person><score> 71-69-69-79-288</score><prize>$172,500</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score> 76-70-72-71-289</score><prize>$135,000</prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 72-71-72-74-289</score><prize>$135,000</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score> 72-71-71-75-289</score><prize>$135,000</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score> 74-72-72-72-290</score><prize>$112,500</prize></Ranked>
<Ranked><person>Mike Weir</person><score> 73-68-75-74-290</score><prize>$112,500</prize></Ranked>
<Ranked><person>Retief Goosen</person><score> 71-71-72-76-290</score><prize>$112,500</prize></Ranked>
<Ranked><person>Bubba Watson</person><score> 74-71-73-73-291</score><prize>$84,300</prize></Ranked>
<Ranked><person>Justin Leonard</person><score> 72-74-72-73-291</score><prize>$84,300</prize></Ranked>
<Ranked><person>Brian Bateman</person><score> 69-76-72-74-291</score><prize>$84,300</prize></Ranked>
<Ranked><person>Zach Johnson</person><score> 70-76-68-77-291</score><prize>$84,300</prize></Ranked>
<Ranked><person>Boo Weekley</person><score> 72-74-68-77-291</score><prize>$84,300</prize></Ranked>
<Ranked><person>Richard Sterne</person><score> 73-72-73-74-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score> 73-72-73-74-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Stephen Ames</person><score> 70-70-77-75-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Jeev Milkha Singh</person><score> 71-74-72-75-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>J.B. Holmes</person><score> 73-70-73-76-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Adam Scott</person><score> 75-71-70-76-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Arron Oberholser</person><score> 71-70-74-77-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Ian Poulter</person><score> 70-69-75-78-292</score><prize>$54,844</prize></Ranked>
<Ranked><person>Heath Slocum</person><score> 71-76-77-69-293</score><prize>$42,375</prize></Ranked>
<Ranked><person>Nick Dougherty</person><score> 74-69-74-76-293</score><prize>$42,375</prize></Ranked>
<Ranked><person>Jim Furyk</person><score> 70-73-73-77-293</score><prize>$42,375</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score> 74-73-75-73-295</score><prize>$36,875</prize></Ranked>
<Ranked><person>Justin Rose</person><score> 68-78-73-76-295</score><prize>$36,875</prize></Ranked>
<Ranked><person>Johnson Wagner</person><score> 72-74-74-75-295</score><prize>$36,875</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score> 75-71-76-74-296</score><prize>$33,000</prize></Ranked>
<Ranked><person>Niclas Fasth</person><score> 75-70-76-75-296</score><prize>$33,000</prize></Ranked>
<Ranked><person>K.J. Choi</person><score> 72-75-78-73-298</score><prize>$30,750</prize></Ranked>
<Ranked><person>David Toms</person><score> 73-74-72-80-299</score><prize>$28,500</prize></Ranked>
<Ranked><person>Robert Allenby</person><score> 72-74-72-81-299</score><prize>$28,500</prize></Ranked>
<Ranked><person>Ian Woosnam</person><score> 75-71-76-78-300</score><prize>$26,250</prize></Ranked>
<Ranked><person>Sandy Lyle</person><score> 72-75-78-77-302</score><prize>$24,750</prize></Ranked>
</players>